Mandatory Upgrade of Rails 1.1.5!

Eric PughAugust 9, 2006

Saw a post on Riding Rails about an extremely dangerous security hole in Rails. Read the full warning from DHH here.

For me to update the software for this blog meant:

sudo gem update rails
cap restart

See you at RubyJam tonight!


More blog articles:


We empower great search teams!

We help teams that use Solr and Elasticsearch become more capable through consulting and training.

Services Training